Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mtj.eswt.templates;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.mtj.ui;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.4.0,4.0.0)"
Bundle-Activator: org.eclipse.mtj.eswt.internal.templates.ESWTTemplatesPlugin
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mtj.eswt.internal.templates;x-internal:=true
